{
  "name": "engine",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@parcel/resolver-glob": "^2.2.1",
    "@parcel/transformer-yaml": "^2.2.1",
    "parcel": "^2.2.1",
    "parcel-reporter-static-files-copy": "^1.3.4",
    "typescript": "^4.5.5"
  },
  "dependencies": {
    "@pixi/filter-outline": "^4.1.5",
    "pixi.js": "^6.2.2",
    "planck": "^1.0.0-alpha.3"
  },
  "staticFiles": {
    "staticPath": "../Assets",
    "staticOutPath": "Assets"
  }
}
